// Copyright 2023 schukai GmbH
// SPDX-License-Identifier: AGPL-3.0

package jobqueue

var globalTableNamePrefix = "job_queue_"

// SetTableNamePrefix sets the global table name prefix
// This is useful for when you want to use the same database for multiple applications
// and you want to avoid name collisions
// The default value is "job_queue_"
func SetTableNamePrefix(prefix string) {
	globalTableNamePrefix = prefix
}
